{
	"identifier": "ls-460-t22",
	"newIdentifier": "ls-460-t22-d46t",
	"clone": true,
	"cloneDefault": false,
	"name": "T-22 Ten-Wheeler (D46T)",
	"tenderIdentifier": "lt-2100-d46",
	"positionTail": -3.00
}